この記事は次の言語でも利用可能です
Firefoxでは、ブラウザーがデフォルト以外のスピーカーを選択できないため、Google Meetなどの一部のウェブアプリケーションに問題があります。

Krispをデフォルトのスピーカーとして選択できないため、このような問題が発生した場合の解決策は、Krispを使った通話に別のブラウザー(例えばGoogle Chromeなど)を使用することです。
この記事は役に立ちましたか?
キャンセル
ありがとうございます